.header-search {
    display: none;
}

header.event-header {
    padding: 20px 0;
}

header.event-header .container {
    position: relative;
}

header.event-header .row .col-md-2 {
    position: absolute;
    left: 20px;
    z-index: 10;
}

header.event-header #favorit_link {
    flex: unset;
    max-width: 100%;
    display: flex;
    justify-content: center;
    width: 100%;
}

header.event-header #favorit_link .btn {
    position: absolute;
    right: 20px;
}

.dop_phone {
    display: none;
}

@media (max-width: 991px) {
    /* header #favorit_link .btn {
        display: none;
    }
    header .phone:first-child(1) {
        display: none;
    } */
    #media_search {
        display: none;
    }
    header.event-header {
        text-align: unset;
    }
}

@media (max-width: 880px) {
    header.event-header {
        text-align: center;
    }
    header.event-header #favorit_link .btn {
        display: none;
    }
    header.event-header .row .col-md-2 {
        position: relative;
        display: flex;
        justify-content: center;
        left: 0;
        margin-bottom: 5px;
    }
    header.event-header {
        padding: 0;
    }
    .phone {
        margin-bottom: 0;
    }
}

@media (max-width: 576px) {
    header.event-header .row .col-md-2 {
        position: relative;
        display: flex;
        justify-content: flex-start;
        left: 0;
        margin-bottom: 15px;
    }
    /*.phone small {
        display: none;
    }
    .phone {
        font-size: 17px;
        display: none;
    }
    .dop_phone {
        display: block;
        position: absolute;
        right: 0;
        top: -63px;
    }*/
}
/*
@media (min-width: 1366px){
    header.event-header .row .col-md-2{
        position: relative;
    }
    header.event-header #favorit_link{
        display: flex;
        justify-content: space-between;
    }
    header.event-header #favorit_link .btn{
        position: relative;
        margin-bottom: 0;
    }
}
*/